# -*- coding: utf-8 -*-
# Generated by Django 1.11.7 on 2019-02-19 10:35
from __future__ import unicode_literals

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('ib', '0007_auto_20190219_1233'),
    ]

    operations = [
        migrations.AlterField(
            model_name='useractorrel',
            name='status',
            field=models.CharField(choices=[('unknown', 'Unknown'), ('valid', 'Valid'), ('invalid', 'Invalid')], default='unknown', max_length=1000),
        ),
        migrations.AlterField(
            model_name='useractorrel',
            name='user',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, primary_key=True, serialize=False, to=settings.AUTH_USER_MODEL, unique=True),
        ),
    ]
